LibreOffice LibreOffice 6.2 SDK API Reference

Modules | Variables
FastToken.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::sax
| SAX interfaces.

## Constant Groups
constants | com::sun::star::xml::sax::FastToken

## Variables
const long | DONTKNOW = -1
| specifies an unknown token. More...
const long | NAMESPACE = 0x00010000
| specifies the first namespace token More...